@charset "utf-8";
/* CSS Document */

body{font-family: 'Oswald', sans-serif !important; font-size: 14px; font-weight: normal;
    line-height: 1.42857143;     color: #33393E !important;     background-color: #fff;}




.navbar-nav li a {     text-transform: uppercase;       letter-spacing: 1px;     font-size: 15px;}

.homebanner { background-color:#000;   }
.homebanner p {color: #fff !important;}
.homebanner h1 {color: #fff !important; font-family: 'Oswald', sans-serif;}

.banner1 { width: 100%; background-image:url(../images/homebanner_bg.jpg);   background-size: cover; text-align: center;  }

.yborder_right { border-right:#fff200 solid 1px; }
.yborder_left { border-left:#fff200 solid 1px; }

h1{ font-family: 'Oswald', sans-serif !important; }


p {     line-height: 2;     font-size: 16px; font-family: 'Open Sans', sans-serif; }

.bg_orange {background-color:#f58445;}
.bg_yellow  {background-color:yellow;}

.bg_cyan {background-color:#70bff7;}
.bg_cyan2{background-color:#0c81b2;}
.bg_cyan3{background-color:#284b6e;}

.text_red { color:#e91c39 !important;  }
.text_blue { color:#303490 !important;  }


.bg_green {background-color:#42cf01;}
.bg_green2 {background-color:#41b341;}
.bg_f2f2f2 {background-color:#f2f2f2;}
.bg_red {background-color:#eb1c39;}
.bg_meg {background-color:#8f8fc6;}


 
.stu_ul { list-style: none; margin: 0px; padding: 0px;}

.stu_ul li{ border-bottom: dashed #ccc 1px; padding: 5px 0px; margin-bottom: 5px;  }

.bg_yel {background-color:#fcdc4d}

.collor_yel {color:yellow; font-size: 22px; margin-bottom: 20px;  }

.sys_box{ min-height: 340px; }
.sys_tit{ border-bottom:#ef3b54 solid 1px; padding-bottom: 5px; margin-bottom: 5px; color: #fff; text-transform: uppercase;   text-align: center; }
.sys_txt{ border-bottom:#ef3b54 solid 1px; padding-bottom: 5px; padding-left: 15px; margin-bottom: 5px;  color: #fff; text-align: center;}




.titler {         text-align: right;     float: right;     margin-top: 0;     font-size: 48px; font-family: 'Oswald', sans-serif; }


.footer { background-image:url(../images/homebanner_bg.jpg);  background-size: cover;  }